<div class="global_main">
  <table class="w100">
    <colgroup>
      <col style="width:30%" />
      <col style="width:32%" />
      <col style="width:7%;" />
      <col style="width:31%" />
    </colgroup>
    <thead>
      <tr>
        <th colspan="4" style="text-align: center; padding-bottom: 10px;"> <strong>MAIN POLICY ILLUSTRATION</strong> </th>
      </tr>
      <tr>
        <th colspan="2" class="vtop vpd2 b tleft">
          <span>Proposal on the life of: </span>
          <span>
            <xsl:value-of select="*/cover/insured/name" />
          </span>
        </th>
        <th class="vtop vpd2 b tleft"> <span>Date</span> </th>
        <th class="vtop vpd2 tleft">
          <span>
            :
            <xsl:value-of select="*/cover/genDate" />
          </span>
        </th>
      </tr>
      <tr style="border-bottom: solid 1pt black">
        <th colspan="2" class="vtop vpd2 b tleft">
          <span>Gender: </span>
          <span>
            <xsl:value-of select="*/cover/insured/gender" />
            (
            <xsl:value-of select="*/cover/insured/smoking" />
            )
          </span>
        </th>
        <th class="vtop vpd2 b tleft"> <span>Age</span> </th>
        <th class="vtop vpd2 tleft">
          <span>
            :
            <xsl:value-of select="*/cover/insured/age" />
            (As At
            <xsl:value-of select="*//cover/genDate" />
            )
          </span>
        </th>
      </tr>
    </thead>
  </table>
  <p> <strong>IMPORTANT NOTES </strong> </p>
  <table class="w100" style="font-size: 10pt; font-family: 'Source Sans Pro'; text-align: justify;">
    <colgroup>
      <col style="width:3%" />
      <col style="width:97%" />
    </colgroup>
    <tr>
      <td class="vtop">1.</td>
      <td>The illustrations in the tables above are based on illustrated investment returns of 4% p.a. and 8% p.a. The two rates of returns are purely for illustrative purposes. The actual rate may be higher or lower. The actual benefits payable will depend on the actual performance of the underlying assets of the fund(s). The performance of the fund(s) is/are not guaranteed and the surrender value may be less than the capital invested. <br /> <br /> </td>
    </tr>
    <tr>
      <td class="vtop">2.</td>
      <td>The quotation is applicable to standard life. <br /> <br /> </td>
    </tr>
    <tr>
      <td class="vtop">3.</td>
      <td>The quotation is for illustrative purposes only and is not a contract of assurance. The precise terms and conditions of this/these plan(s) are specified in the Policy contract.
        <br /> <br /> </td>
    </tr>
    <tr>
      <td class="vtop">4.</td>
      <td>Figures shown in the main illustration tables assume that no withdrawal of funds have been made during the term of the Policy. <br /> <br /> </td>
    </tr>
    <tr>
      <td class="vtop">5.</td>
      <td>Please note the lapsation and termination clauses in the product summary and Policy contract. <br /> <br /> </td>
    </tr>
    <tr>
      <td class="vtop">6.</td>
      <td>All figures quoted are based on the selected Policy currency.<br /> <br /> </td>
    </tr>
    <tr>
      <td class="vtop">7.</td>
      <td>Figures shown in the illustration tables assume: <br /></td>
    </tr>
    <tr>
      <td class="vtop"></td>
      <td><b>*</b> Payment of Start-up Bonus (if any); and <br /> </td>
    </tr>
    <tr>
      <td class="vtop"></td>
      <td><b>*</b> payment of Power-up Bonus (if any); <br /> </td>
    </tr>
    <tr>
      <td class="vtop"></td>
      <td><b>*</b> payment of Loyalty Bonus ( if any); and <br /><br /> </td>
    </tr>
    <tr>
      <td class="vtop">8.</td>
      <td>For the avoidance of doubt, the figures shown for the Non-guaranteed Surrender Values in the last year of the Minimum Investment Period ("MIP") does not take into account the applicable Surrender Charges (the Early Encashment Charges) for the Policy, as it is assumed that there will be no surrender in that particular year. However, please note that in the event you do surrender the Policy at any time before the end of the MIP, we will levy Surrender Charges on the Policy payout. <br /> <br /> </td>
    </tr>
    <tr>
      <td class="vtop">9.</td>
      <td>All other figures in the Policy illustration for Non-guaranteed Surrender Values have already taken into account the Surrender Charges for the Policy if the Policy is surrendered at any time before the end of the MIP. <br /> <br /> </td>
    </tr>
    <tr>
      <td class="vtop">10.</td>
      <td>The illustrated Account Value under different illustrated investment rates of return may or may not be sufficient to carry out your requested Regular Withdrawal amount (if any) throughout the requested Regular Withdrawal duration. Please refer to the Supplementary Illustration (Regular Withdrawal) page for more details of how long the Account Value may sustain your requested Regular Withdrawal. <br /> <br /> </td>
    </tr>
  </table>

</div>